CVE-2005-1312

2005-04-24T00:00:00
ID CVE-2005-1312
Type cve
Reporter NVD
Modified 2008-09-05T16:48:48

Description

PHP remote file inclusion vulnerability in Yappa-NG before 2.3.2 allows remote attackers to execute arbitrary PHP code via unknown vectors.